<?php
namespace App\Models;

use App\Models\Entity;
use App\Models\PurchaseOrderItems;

class PurchaseOrderHeader extends EntityDynamic
{
    protected $table = 'tec_purchase_order';

    public function items(){

        return $this->hasMany(PurchaseOrderItems::class);
    }
}
